{
  "verseBefore": "And Yahweh said to Moses, “Go down and reiterate to the people not to burst through to Yahweh to see, or many of them will fall. ",
  "verseAfter": "And Yahweh said to Moses, “Go down and warn the people lest they burst through to Yahweh to see and many from them fall. ",
  "tags": [
    "word_choice",
    "grammar"
  ],
  "username": "deferredreward",
  "activeBook": "exo",
  "activeChapter": 19,
  "activeVerse": 21,
  "modifiedTimestamp": "2021-07-06T21:24:14.943Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "exo",
      "chapter": 19,
      "verse": 21
    },
    "tool": "wordAlignment",
    "groupId": "chapter_19"
  }
}
